/* Class = "NSSegmentedCell"; 5Zd-o4-9UR.ibShadowedLabels[0] = "Safari"; ObjectID = "5Zd-o4-9UR"; */
"5Zd-o4-9UR.ibShadowedLabels[0]" = "Safari";

/* Class = "NSSegmentedCell"; 5Zd-o4-9UR.ibShadowedLabels[1] = "Memorable"; ObjectID = "5Zd-o4-9UR"; */
"5Zd-o4-9UR.ibShadowedLabels[1]" = "便於記憶";

/* Class = "NSSegmentedCell"; 5Zd-o4-9UR.ibShadowedLabels[2] = "Completely Random"; ObjectID = "5Zd-o4-9UR"; */
"5Zd-o4-9UR.ibShadowedLabels[2]" = "完全隨機";

/* Class = "NSButtonCell"; title = "Symbols"; ObjectID = "7Ec-B6-sXE"; */
"7Ec-B6-sXE.title" = "符號";

/* Class = "NSTextFieldCell"; title = "Length:"; ObjectID = "eCT-Jw-Svf"; */
"eCT-Jw-Svf.title" = "長度:";

/* Class = "NSButtonCell"; title = "Uppercase Letters"; ObjectID = "inD-gz-mvk"; */
"inD-gz-mvk.title" = "大寫字母";

/* Class = "NSTextFieldCell"; title = "14"; ObjectID = "OSe-Gb-Fxm"; */
"OSe-Gb-Fxm.title" = "14";

/* Class = "NSButtonCell"; title = "Numbers"; ObjectID = "QSg-aR-rns"; */
"QSg-aR-rns.title" = "數字";

/* Class = "NSButtonCell"; title = "Lowercase Letters"; ObjectID = "TqD-eI-QM2"; */
"TqD-eI-QM2.title" = "小寫字母";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "uJe-JK-w4a"; */
"uJe-JK-w4a.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "VNB-be-5rj"; */
"VNB-be-5rj.title" = "樣式:";

